body{
    overflow-x:hidden;
}

.product {overflow:hidden;}
/*body {font-family:"Proxima Nova",serif; font-weight: normal; font-size:18px; overflow-x:hidden;}*/

/*.bold {font-weight:bold;}*/
.pipe {color:#B3B3B3;}
.input-group-btn{z-index:10;}
.regular {font-family:"Montserrat",serif; font-weight: normal}
.scroll_arrow{position:relative;}
.band_name { font-size: 45px; margin-bottom: -12px; font-family: "Proxima nova",serif; font-weight: bold; }
.band_description{ font-size: 20px; font-family: "Proxima nova",serif; font-weight: normal; }
.picto_strip{ margin-top: 12px; }
#loader{position:absolute; left:calc(50% - 29px); top:calc(50% - 29px); z-index:1000;}
.waiter{cursor:progress;}
#medias {padding-bottom:50px;}
/*.social_div {margin-top:15px; }
.social_div a {display:inline-block; width:35px; text-align:center;margin-right:10px; color:#4d4d4d;}
.social_div a:hover {color:#3c3c3c;}
.social_div .icon {cursor:pointer; font-size:25px; }*/
/*
 * home
 */

 /* Bandeau ajout au panier  */
#alert-artiste 
{
    position:absolute; 
    top:60px; 
    left:0; 
    width:100%;
    z-index:800; 
    padding:6px 0; 
    cursor:pointer;
    height: 45px;
    font-family: 'Montserrat';
    font-size: 18px;
}
#alert-artiste .mdi-navigation-close 
{ 
    color:#fff !important; 
    font-size:25px; 
    padding-top:0px; 
    cursor:pointer;
    right: 15px;
    position: absolute;
}

#alert-artiste a {
    color: white;
    text-decoration: none;
    width: 96%;
    display: inline-block;
    padding-left: 4%;
    padding-top: 4px;
    padding-bottom: 6px;
}

#menu #badge_pos
{
    font-family: 'Nunito';
    font-size: 12px; 
    margin-right: 0px; 
    margin-left: 5px; 
    color: #FFFFFF; 
    border:none;
    padding-top: 4px;
    padding-bottom: 5px;
    position: relative;
    top: -1px;
}


.smenu{padding: 4px 15px; cursor: pointer; font-size: 15px;}
.open #image_pos { color: #333333 !important;}

.bullet{padding: 15px 0; float: left; font-size: 15px; vertical-align: middle; line-height: 30px}
.band-name{padding: 15px 8px 15px 15px; font-size: 18px; line-height: 30px; display: inline-block;}



.smenu{padding-right:15px; padding-top: 4px; padding-bottom: 4px; cursor: pointer; font-size: 15px;}
.icon_size{font-size:20px;}
.drop_pos{ margin-left: 0px; font-size: 15px !important; padding-top: 12px;}
.drop_pos li a { padding-left: 15px;}
#bande-menu{
    background-color: rgba(255,255,255,1);
    font-family:"Montserrat",serif;
    font-weight: normal;
    color: #666666;
    min-width:100%;
    font-size:15px !important;
/*     box-shadow: 0 0 3px 0 rgba(0,0,0,0.22); */
    height:60px;
}
#bande-menu li.smenu {
    height:60px;
}

#bande-menu .nav > li > a:hover, #bande-menu .nav > li > a:focus
{
    background-color: transparent;
}
#menu{
    min-width:100%;
    position:absolute;
    padding-left: 0;
    top:0;
    right:0;
    z-index:500;
    /*display: none;*/
}
#menu li.smenu > a{
    padding: 15.5px 0;
}
/*#image_pos:hover{background-color: #E6E6E6}*/
/*.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color: #E6E6E6;color: #000000 }*/
#menu .navbar-nav li > a{color: #666666;}
#menu .navbar-nav li > a:hover{color: #333;}
#avatar-menu {height: 60px;margin:0px; position:relative; top:-1px}

.text-muted{color:rgb(153, 153, 153) !important}
#top_arrow {
    position: fixed;
    right: 20px;
    z-index:101;
    bottom: 20px;
    color: rgba(0,0,0,.15);
    display: none;
}
#top_arrow:hover{color:rgba(0,0,0,.2);}
#description {position:absolute; left:15px; bottom:12px; z-index:12; display: none;}
#description h1 {font-size:30px; margin:5px 5px 5px 0; padding:5px 5px 5px 0;}
#description h1 small {font-weight: normal; font-size:20px;}
#home {position:relative; overflow:hidden;}
#home-product{
    position: absolute;
    bottom: 0;
    right: 0;
    display:none;
    z-index: 11;
}
#home-product .shadow-thumbnail{
    margin-bottom: 0 !important;
}
#home-product .info {
    text-align: left;
}

#home-product_img {width:100%;}
#home-product p{padding:10px 15px;}
.home_picto {margin-right:10px;}
#bandeau_star {pointer-events:none; position:absolute; z-index:501; margin-left:25px; margin-top: 8px; top:-2px; left: 0}
#home_arrow
{
    position: absolute;
    bottom: 20px;
    z-index: 11;
    display: none;
}
#bot_arrow{
    cursor: pointer;
    z-index: 15;
    color:#fff;
}
#bot_arrow:hover {color:#f5f5f5;}
#star-product-container{
    border: 8px solid rgba(0, 0, 0, 0.4);
}

.no-hover-menu a
{
    cursor: default !important;
}


/*
* Popup guide des tailles
*/
#size-guide-modal
{
    outline: none;
    top: 20% !important;
}


/* Modal prix Libre */
.modal-pl
{
    top: calc(50% - 148px);
    z-index: 10000;
}

.modal-pl h5 .product-type
{
    font-size: 22px !important;
    font-family: 'Montserrat Light' !important;
}

.modal-pl .modal-title span
{
    font-size: px !important;
    font-family: 'Montserrat Light' !important;
}

/*.modal-pl .modal-content
{
    max-width: 500px;
}*/

.modal-pl .modal-content .euro-icon
{
    font-family: 'Montserrat';
    font-size: 25px;
    position: relative;
    top: 3px;
}
/*
 * newsletter
 */
#newsletter-band .bootstrap-select button, #newsletter-band .dropdown-menu, #newsletter-band .form-control {
    font-size: 12px;
}

#newsletter-band [type="checkbox"] + label {
    font-size: 14px;
    font-family: "Nunito";
}

#top-newsletter {display:none; position:absolute; top:15px; left:15px;}
.newsletter-subscribed form{
    display: none;
}
#news1 .tooltip-arrow, #news1 .tootltip-inner
#news2 .tooltip-arrow, #news2 .tootltip-inner{
    color: #4D4D4d;
}
.newsletter-border-newsletter{
    border: 5px solid rgba(0, 0, 0, 0.15);
}
.subscribe-to-newsletter-row {
    font-family: "Montserrat",serif;
    font-size: 14px;
    width:350px;
    
}
.subscribe-to-newsletter-row form button[type=submit]{
    font-weight: bold;
    border-radius: 0;
}
.subscribe-to-newsletter-row .newsletter-subscribed{
    background-color: #ffffff;
    font-weight: normal;
    color: #262626;
    border: 5px solid rgba(0, 0, 0, 0.15);
    margin: 10px;
}


/*
 * favoris
 */
.product-added-to-fav .mdi-navigation-check,
.product-add-to-fav .mdi-navigation-check
 {
    font-size: 20px;
    top: 2px;
    position: relative;
    margin-right: 8px;
}

.add_favoris.preloader-wrapper.small {
    height: 18px;
    width: 18px;
}

.add_favoris.preloader-wrapper.small .circle {
    border-width: 2px !important;
}

.product-added-to-fav .add_favoris.preloader-wrapper + .fav-text, .add_favoris.preloader-wrapper + .fav-text {
    left: 13px !important;
    top: -3px; 
}

/*
 * register/login
 */
#shop-modal-connection .nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    // display:inline; /* ie7 fix */
    zoom:1; /* hasLayout ie7 trigger */
}

#register-form #newsletter .checkbox{
    padding: 0 !important;

}

/*
** shop modal connection addtofav
*/

#shop-modal-connection .modal-header
{
    border-bottom: none;
}

#shop-modal-connection .modal-content
{
    width: 580px;
}

#shop-modal-connection .nav-tabs {
    text-align:center;
}
#shop-modal-connection .tab-pane #register-form #cgv.row,
#shop-modal-connection .tab-pane #login-forms #cgv.row{
    margin-bottom: 20px;
}
#shop-modal-connection .nav-tabs li:first-child{
    margin-right: 10px !important;
}
#shop-modal-connection .tab-content #register-form,
#shop-modal-connection .tab-content #login-form{
    padding-right: 40px;
    padding-left: 40px;
}
#shop-modal-connection .tab-content .tab-pane{
    padding-top: 20px;
}

#shop-modal-connection .tab-pane .titre_connexion
{
    margin-bottom: 2px;
}

#shop-modal-connection .tab-pane .titre_connexion h2
{
    font-family: 'Montserrat Light';
    font-size: 20px;
    margin-bottom: 25px;
}

#shop-modal-connection .linethrough
{
    font-size: 20px;
}

#shop-modal-connection .modal-content{
    background-color: #ffffff;
    border: none !important;
}

#shop-modal-connection .modal-body .nav-tabs a{
    font-family: "Nunito" !important;
    text-decoration: none;
    text-transform: uppercase;
    border-top: none;
    border-bottom: none;
    border-left: none;
    border-right: none;
    font-size: 15px;
    color: #999999 !important;
    margin-left: 0;
    margin-right: 0;
}

// #shop-modal-connection .modal-body .nav-tabs.row ~ .row{
//     background-color: #f7f7f7;
// }
#shop-modal-connection .modal-body .nav-tabs li,
#shop-modal-connection .modal-body .nav-tabs li a{
    background-color: transparent !important;
}

 #shop-modal-connection .modal-body .nav-tabs li a,
#shop-modal-connection .modal-body .nav-tabs li a:hover{
    font-weight:normal;
} 

#shop-modal-connection .modal-body .nav{
    border-bottom: none;
}
#shop-modal-connection .modal-body .nav-tabs li.active a{
    color: #262626 !important;
    font-weight: normal;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
#shop-modal-connection .modal-body{
    padding-bottom: 0;
    padding-top: 0;
    margin-bottom: 0px;
} 
#shop-modal-connection .modal-header{
   padding-bottom: 14px;
}

#shop-modal-connection .modal-body > .nav-tabs.row{
    margin-top: 0;
}


/* Vignette produit */
.vignette_info .product-type,
.vignette_info .product-name
{
    font-family: 'Montserrat';
    font-size: 13px;
    color: #666666;
}

.vignette_info .pipe
{
    font-family: 'Montserrat';
    font-size: 13px;
}

.vignette_prix .price
{
    font-family: 'Montserrat Semi Bold';
    font-size: 13px;
}

@media (max-width: 1200px) {
    .vignette_info .product-type,
    .vignette_info .product-name,
    .vignette_info .pipe {
        font-size: 15px;
    }
    .vignette_prix .price {
        font-size: 15px;
    }

    .vignette_info_c .product-type,
    .vignette_info_c .product-name,
    .vignette_info_c .pipe {
        font-size: 15px !important;
    }
    .vignette_prix_c .price {
        font-size: 15px;
    }
}

.product-thumbnail .btn.encart_nouveaute {
    border-radius: 0;
    font-size: 11px !important;
    position: absolute;
    left: 28px;
    top: 15px;
    z-index: 9;
}

.product-thumbnail .precommande_container,
.product-main-image .precommande_container {
    position: absolute;
    height: 100px;
    overflow: hidden;
    right: 15px;
    top: 0;
    width: 100px;
}
.product-main-image .precommande_container {
    right: 16px;
    top: 1px;
}
.product-thumbnail .encart_precommande,
.product-main-image .encart_precommande {
    border-radius: 0;
    color: #FFF;
    font-size: 12px;
    position: absolute;
    right: -78px;
    top: -75px;
    z-index: 9;
    height: 147px;
    width: 150px;
    padding-top: 127px;
    text-align: center;
    text-transform: uppercase;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.product-thumbnail {
    cursor: pointer;
}

/*
 * produits
 */
.product-container {
    padding-left: 37.5px;
    padding-right: 37.5px;
}

.img-min{
    border: 1px solid #333333;
    cursor: pointer;
}
    
.mini_image {
    width: 20%;
}
.product-mini-img {
    margin-left: -15px;
}

#product-infos {
    margin-top: -6px;
}

#product-infos .dropdown-menu.inner.selectpicker .bundle_nom_produit {
    display: none;
}
#img-gd {
    max-height: 570px;
}
.zoomWindowContainer > .zoomWindow{
    border: 1px solid #999999 !important;
    margin-left: 15px;
}

.product-add-to-fav:hover{
    text-decoration: none;
}

.product-type {
    font-family: "Montserrat", sans-serif;
    font-weight: normal;
    font-size: 20px;
}
#product-name {
    font-family: "Montserrat Semi Bold", sans-serif;
    font-size: 20px;
}
.product-close {
    position: absolute;
    z-index: 2;
    top: 19px;
    right: 9px;
    text-decoration: none;
    font-size: 20px;
    color: #666666;
    background-color: transparent;
    border: none;
}
.product-close .icon:hover,
.product-close:hover,
.product-icons a .icon:hover
{
    opacity: 1;
    color: #666666;
    text-decoration: none;
}

#product-arrow-container {
    position: relative;
    top: -14px;
}
#product-description {
    font-family: 'Nunito';
    font-size: 14px;
    line-height: 15pt !important;
    display:inline-block;
}
#product-description-container {
    margin-top: 15px;
    margin-bottom: 15px;
}

#product-top-row {
    margin-top: 40px;
    margin-bottom: 50px;
}
#product-price {
    font-family: "Montserrat Semi Bold";
    font-weight: 700;
    font-size: 18px;
    margin-top: 3px;
    margin-bottom: 15px;
}
#product-price  #prix_libre
{
    font-size: 20px;
}

#product-price  #info_prix_libre
{
    font-size: 24px;
    color: #4d4d4d;
    margin-left: 5px;
}

#product-price  #info_prix_libre + .tooltip .tooltip-inner
{
    background-color: #B3B3B3;
    min-width: 200px;
    color: #666666;
}

#product-price  #info_prix_libre + .tooltip .tooltip-arrow
{
    border-right-color: #b3b3b3 !important;
}
.add-to-card {
    margin-bottom: 14px !important;
    width: 100%;
    font-size: 12px;
}
.inter-row {
    margin-bottom: 20px;
}
.product-add-to-fav .add-to-favs,
.product-added-to-fav,
.fiche_produit .product_sortie_off
{
    font-family: "Nunito";
    font-size: 15px !important;
    line-height: 15px;
}

.fiche_produit .product_sortie_off{
    margin-top: 17px;
}

  .add-to-favs a{
    color: inherit;
    font-size: 15px;
    font-weight: normal;
    top: 0;
    text-decoration: none;
}

.product-added-to-fav .add-to-favs a, .product-added-to-fav .add-to-favs a:hover {
    text-decoration: underline !important;
}

#shop .mdi-action-favorite,
#collection_slide .mdi-action-favorite {
    font-size: 20px;
    position: absolute;
    top: -4px;
}
.product-add-to-fav .preloader-wrapper
{
    width: 20px;
    height: 20px;
    position: relative;
    top: 5px;
}

#shop .fav-text,
#collection_slide .fav-text
{
    left: 30px;
    position: relative;
}

#shop .preloader-wrapper + .fav-text,
#collection_slide .preloader-wrapper + .fav-text
{
    left: 17px;
}

#shop #produit-description.row,
#collection_slide #produit-description.row {
    margin-top: 25px;
    font-family: "Nunito";
    font-size: 14px;
}

#shop #produit-description #title-description,
#shop #produit-livraison #title-livraison,
#shop #produit-livraison #title-retours,
#shop #produit-partage #title-partage,
#shop #produit-distribution-digitale #title-distribution-digitale,
#collection_slide #produit-description #title-description,
#collection_slide #produit-livraison #title-livraison,
#collection_slide #produit-partage #title-partage,
#collection_slide #produit-distribution-digitale #title-distribution-digitale
{
    font-family: 'Nunito Bold';
}

#produit-description #title-description,
#produit-livraison #title-livraison,
#produit-livraison #title-retours {
    margin: 0 0 5px;
}

#shop #produit-livraison.row,
#collection_slide #produit-livraison.row {
    margin-top: 25px;
    font-family: "Nunito";
    font-size: 14px;
}

#shop.screen {
    overflow: hidden;
}

#produit-description .description_suite {display:none;}
#produit-description .description_bt {text-decoration: underline;}
#produit-description .description_close_bt {display: none;}
#produit-description .description_suite_bt { display: block;}


/* Soldes fiche produit */
.promo-div-produit .icon-promotion
{
    margin-right: 6px;
    font-size: 23px;
}

.promo-div-produit .price-before-promo
{
    font-size: 15px;
    margin-left: 8px;
}

.variant-select
{
    margin-top: 14px;
}

.variant-select .bootstrap-select
{
    margin-bottom: 0px;
}

.variant-select .col-xs-12 {
    padding-bottom: 5px;
}
.variant-select .form-control
{
    background-color: transparent;
}

.variant-select .dropdown-menu.open,
.variant-select .bootstrap-select.open .btn-default
{
    margin-top: 0px !important;
}

.variant-select .bootstrap-select.btn-group .dropdown-menu
{
    min-width: 100%;
}

.variant-select .btn-group.open .dropdown-toggle
{
    box-shadow: none;
}

.variant-select #produit-indispo,
#stock-univ .produit-stock
{
    font-family: "Nunito Italic";
    font-size: 15px;
    margin-bottom: 0px;
}

#stock-univ .produit-stock
{
    color: #808080;
}

.tab-content .tab-pane {
    background-color: transparent;
    min-height: 200px;
}

.product-icons {
    position: absolute;
    bottom: 0;
}
.product-icons .icon {
    font-size: 30px;
    color: #4D4D4d;
}
.product-mini-img img:hover{
    cursor: pointer;
}
.easyzoom-flyout {
    right: -350px;
    top: 0;
    height: 320px;
    width: 320px;
    z-index: 9999;
}
.easyzoom img {
    cursor: url("/lib/easyzoom/dist/easyzoom.png"), pointer;
}

.scroll_arrow {
    cursor: pointer;
    /*color: #ffffff;*/
    font-size: 70px;
}
#shop #size-guide .icon {
    font-size: 20px;
    vertical-align: text-bottom;
}
#shop #size-guide {
    font-family: Helvetica, Arial,serif;
    font-size: 15px;
}
#product-close .icon {
    font-size: 20px;
    color: #999999;
}

.product-main-image {
    margin-bottom: 17px;
}
#shop-bg {
    background-color: #f2f2f2;
    z-index: 1;
    /*padding-bottom: 50px;*/
}

#shop .container-inter-row {
    padding: 0;
    height: 0;
}

.product-bg {
    // margin-bottom: 30px;
}

#modal-product-added button.close{
    font-size: 30px;
}
#modal-product-added .modal-body{
    padding-bottom: 30px;
}
#modal-product-added #modal-product-footer button{
    border-radius: 2px !important;
}
#modal-product-added #modal-continue-purchase{
    color: #262626;
    background-color: #CCCCCC;
    border-color: #CCCCCC;
    height: 100%;
}
#modal-product-added #modal-continue-purchase .icon{
    text-align: left;
}
#modal-product-added #modal-continue-purchase:hover{
    background-color: #bfbfbf;
}
#modal-product-added #modal-product-footer{
    font-size: 15px;
    font-family: "Proxima nova",serif;
    font-weight: normal;
    padding-bottom: 30px;
}
#modal-product-added #modal-product-footer #modal-go-to-card{
    color: #ffffff;
    height: 100%;
}
#modal-product-added #modal-product-footer #modal-go-to-card .icon{
    text-align: right;
}
#modal-product-added #modal-product-footer span.icon{
    font-size: 16px;
    margin-top: 2px;
}
#modal-product-added #modal-popup-added-header{
    font-size: 20px;
    font-family: "Proxima nova",serif;
    font-weight: bold;
    padding-top: 0;
}
#modal-product-added .modal-header .icon-check{
    font-size: 15px;
    font-weight: normal;
}
#modal-product-added .modal-product-name{
    font-family: Helvetica, Arial,serif;
    font-weight: bold;
    font-size: 12px;
    color: #262626;
}
#modal-product-added .modal-product-name .pipe{
    font-family: "Helvetica Regular",serif;
    font-size: 12px;
    color: #B3B3B3;
}
#modal-product-added #modal-popup-added-product-size,
#modal-product-added #modal-popup-added-product-quantity{
    font-family: "Helvetica Regular",serif;
    font-size: 12px;
    color: #262626;
}
#modal-product-added #modal-popup-added-to-card-price{
    font-size: 30px;
    font-family: "Proxima nova",serif;
    font-weight: bold;
    margin-top:10px;
}
#modal-product-added #modal-popup-added-to-card-img{
    height: 100px;
    width: 100px;
}
#modal-product-added .modal-footer button .icon{
    font-size: 20px;
    vertical-align: text-bottom;
}
#modal-product-footer{
    margin-left:15px;
    margin-right:15px;
}
#modal-product-footer #continue{
    padding-left:0;
    padding-right:0;
    left:-10px;
}
#modal-product-footer #card{
    padding-left:0;
    padding-right:0;
}
.add-to-card + .tooltip > .tooltip-inner {
    background-color: #B3B3B3;
    min-width: 200px;
    color: #666666;
}

.add-to-card + .tooltip > .tooltip-arrow {
     border-right-color: #b3b3b3 !important;
}
.twitter_button {
    display:inline-block;
    width: 65px;
    vertical-align: top;
    zoom: 1;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
    font: normal normal normal 11px/18px 'Helvetica Neue',Arial,sans-serif;
}
.twitter_button a {
    display:inline-block;
    position: relative;
    background-color: #eee;
    background-image: linear-gradient(#fff,#dedede);
    border: #ccc solid 1px;
    border-radius: 3px;
    color: #333;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    cursor: pointer;
    height: 18px;
}
.twitter_button a:hover {
    background-color: #ddd;
    background-image: linear-gradient(#eee,#ccc);
}
.twitter_button a i {
    position: absolute;
    top: 50%;
    left: 2px;
    margin-top: -5px;
    width: 16px;
    height: 13px;
    background: transparent url(/widgets/images/btn.27237bab4db188ca749164efd38861b0.png) 0 0 no-repeat;
    background-image: url(data:image/png;base64,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)
}
.twitter_button a span {
    padding: 0 3px 0 19px;
    white-space: nowrap;
}

/*
 * medias
 */
/*.img_yt{position:absolute; top:110px;}
*/#img_yt_l{left:15px;}
#img_yt_r{right:15px;}
#footer {text-align:center; font-family:"Montserrat",serif; font-weight: normal; font-size:11px; color:#b3b3b3;}
#shop-body #footer{
    margin-bottom: 0 !important;
}

#media-content + .icon-bandsintown-big
{
   font-family: 'difymusic-font';
   content: "\e625";
   font-size: 20px;
   color: #4d4d4d;
   margin-left: 0px; 
   position: relative;
   top: -28px;
}

#buy_music{
    background-color: #E6E6E6;
    width:1160px;
    height:60px;
    margin-top: 20px;
    padding-top:15px;
}
#buy_msg{
    color: #262626;
    font-family: "Montserrat",serif;
    font-weight: normal;
    font-size:18px;
    vertical-align:middle;
    padding-left:20px;
}
#buy_icons{
    font-size:25px;
}
.icon-buy{
    padding-right:40px;
}
#prevVideo, #nextVideo{
    color: #D9D9D9;
    cursor: auto;
    font-size:25px;
}
#prevVideo:hover, #nextVideo:hover{
    cursor: pointer;
}
.alert_pos2{font-family: "Montserrat",serif;font-size: 18px;color:black;display: inline}
#newsflash2 > .alert-info {background-color: #E6E6E6;padding-top: 4px; padding-bottom: 4px;}
#player_bid a,
#player_bid a:hover,
#player_bid a:visited{
    color: black;
}

/*#shop .product-thumbnail.active .shadow-thumbnail:after {*/
/* .product-thumbnail.active .shadow-thumbnail:after {
    content: url("/img/shop/arrow_product.png");
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-15px,1px);
        -ms-transform: translate(-15px,1px);
            transform: translate(-15px,1px);
} */

/*#shop .product-thumbnail .product-square,
#star-product-container  .product-thumbnail .product-square {*/
.product-thumbnail .product-square {
    overflow: hidden;
    position: relative;
}

/*#shop .product-thumbnail .product-square img.desaturate*/
.product-thumbnail .product-square img.desaturate
{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%); filter: grayscale(100%); 
}

/*#shop .img-filter-vignette,
#collection_slide .img-filter-vignette,
#star-product-container .img-filter-vignette*/
.img-filter-vignette
{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  display: none;
  cursor: pointer;
  left: 15px;
}

.img-filter-vignette.img-filter-vignette_stock 
{
    display: block !important;
}

.img-filter-stock::after {
    content: "";
    width: calc(100% - 32px);
    height: calc(100% - 2px);
    position: absolute;
    top: 1px;
    left: 16px;
}

/*#shop .img-filter-vignette .div-btn-filter:not(.two-btn),
#collection_slide .img-filter-vignette .div-btn-filter:not(.two-btn),
#star-product-container .img-filter-vignette .div-btn-filter:not(.two-btn)*/
.img-filter-vignette .div-btn-filter:not(.two-btn)
{
    margin-top: 108.5px;
}

/*#shop .img-filter-vignette .div-btn-filter.two-btn,
#collection_slide .img-filter-vignette .div-btn-filter.two-btn,
#star-product-container .img-filter-vignette .div-btn-filter.two-btn*/
.img-filter-vignette .div-btn-filter.two-btn
{
     margin-top: 78px;
}

/*#shop .img-filter-vignette .btn-info,
#shop .img-filter-vignette .btn-info:hover,
#collection_slide .img-filter-vignette .btn-info,
#collection_slide .img-filter-vignette .btn-info:hover,
#star-product-container .img-filter-vignette .btn-info,
#star-product-container .img-filter-vignette .btn-info:hover*/
.img-filter-vignette .btn-info, .img-filter-vignette .btn-info:hover
{
  color: #FFFFFF;
  border-color: #FFFFFF;
}

/*#shop .img-filter-vignette button:focus
#collection_slide .img-filter-vignette button:focus*/
.img-filter-vignette button:focus
{
    outline: 0;
    border-color: inherit;
}

.product-thumbnail .btn {font-size:12px !important;}



#shop .shop-main-title.row {
    margin-top: 47px;
    margin-bottom: 28px;
}

#shop .shop-main-title.row h1 {
    margin: 0;
}

#shop #quantity-select {
    display: none;
}

/* parallax */
#parallax1 {height:400px;}
#parallax2 {height:400px;}
.parallax{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index:0;
    background-repeat: no-repeat;
}

#collection_slide .product-thumbnail {
    box-shadow : 0 2px 4px rgba(0, 0, 0, 0.2);
}

.navigation {
    margin-bottom: 14px;
    margin-top: 20px;
}
#collection_slide .navigation {
    margin-top: 0;
    margin-bottom: 0;
}
#collection_slide .navigation nav {
    margin-bottom: 25px;
}

/* distribution digitale */
#produit-distribution-digitale #liste-distribution-digitale {
    line-height: 30px;
}

#produit-distribution-digitale #liste-distribution-digitale .lien-distribution-digitale {
    font-size: 25px; 
    line-height: 25px; 
    margin-right: 25px; 
    display: inline-block;
    color: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

#produit-distribution-digitale #liste-distribution-digitale .lien-distribution-digitale:hover {
    color: #cccccc;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    text-decoration: none;
}

#produit-distribution-digitale #liste-distribution-digitale .lien-distribution-digitale:focus {
    text-decoration: none;
}

@media (max-width: 1000px) {
    .product-thumbnail .btn.encart_nouveaute {
        font-size: 9px !important;
    }
    #bandeau_star {
        left: -9px;
        top: -9px;
        transform: scale(0.75);
    }
    .product-thumbnail .precommande_container, .product-main-image .precommande_container {
        right: 5px;
        top: -10px;
        transform: scale(0.8);
    }
}

.icon-chevron-thin-left:focus,
.icon-chevron-thin-right:focus {
    outline: 0;
}

h1 + .sep-title
{
    border-top : 1px solid;
    margin-top: 14px;
    margin-bottom: 12px;
    float: none;
}